version: 0.31.11008
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: jmjUNQlw4x4nf+OBgPIzdmhOpyGe7Fz8dpvtzK0JILUegngvVm7+i5gYzHiHMgBhPdvrVjKhQfICzDzEWoXptg==
    size: 208978229
    blockMapSize: 216193
path: PrivacySafe-arm64.AppImage
sha512: jmjUNQlw4x4nf+OBgPIzdmhOpyGe7Fz8dpvtzK0JILUegngvVm7+i5gYzHiHMgBhPdvrVjKhQfICzDzEWoXptg==
releaseDate: '2026-08-28T15:52:28.658Z'
